Index: palm/trunk/SOURCE/user_check_data_output_pr.f90
===================================================================
--- palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1782)
+++ palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1783)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! netcdf module name changed + relatec changes
 ! 
 ! Former revisions:
@@ -57,5 +57,6 @@
     USE kinds
 
-    USE netcdf_control
+    USE netcdf_interface,                                                      &
+        ONLY:  dopr_unit
 
     USE profil_parameter
Index: palm/trunk/SOURCE/user_init.f90
===================================================================
--- palm/trunk/SOURCE/user_init.f90	(revision 1782)
+++ palm/trunk/SOURCE/user_init.f90	(revision 1783)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! netcdf module name changed + related changes
 ! 
 ! Former revisions:
@@ -55,5 +55,6 @@
     USE kinds
     
-    USE netcdf_control
+    USE netcdf_interface,                                                      &
+        ONLY: dots_label, dots_unit
     
     USE pegrid
Index: palm/trunk/SOURCE/user_parin.f90
===================================================================
--- palm/trunk/SOURCE/user_parin.f90	(revision 1782)
+++ palm/trunk/SOURCE/user_parin.f90	(revision 1783)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! required interface revision changed
 ! 
 ! Former revisions:
@@ -89,5 +89,5 @@
 !-- current revision does not match with previous revisions (e.g. if routines
 !-- have been added/deleted or if parameter lists in subroutines have been changed).
-    user_interface_current_revision = 'r1663'
+    user_interface_current_revision = 'r1783'
 
 !
Index: palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- palm/trunk/SOURCE/user_statistics.f90	(revision 1782)
+++ palm/trunk/SOURCE/user_statistics.f90	(revision 1783)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! netcdf module name changed + related changes
 ! 
 ! Former revisions:
@@ -66,6 +66,7 @@
     USE kinds
     
-    USE netcdf_control
-    
+    USE netcdf_interface,                                                      &
+        ONLY:  dots_max
+
     USE pegrid
     
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 1782)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 1783)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! netcdf module name changed + related changes
 ! 
 ! Former revisions:
@@ -155,5 +155,6 @@
         ONLY:  damp_level_1d, dt_pr_1d, dt_run_control_1d, end_time_1d
     
-    USE netcdf_control
+    USE netcdf_interface,                                                      &
+        ONLY:  netcdf_precision, output_for_t0
     
     USE particle_attributes,                                                   &
